﻿.dw-listview-container
{
	height:100%;
	background-color:White;
	border-width:1px;
	border-style:solid;
	border-color:#828790;
	overflow:hidden;
	position:relative;
	cursor:default;
}

.dw-listview-header
{
	position:absolute;
	background-image:url(headerBG.png);
	background-position:left 100%;
	background-repeat:repeat-x;
	background-size:contain;
}

.dw-listview-header-active
{
	background-image:url(headerActive.png);
	background-position:left 100%;
	background-repeat:repeat-x;
	background-size:contain;
}

.dw-listview-headerIcon
{
	float:right;
	margin:6px;
	width:8px;
	height:4px;
}

.dw-listview-headerIcon-asc
{
	background-image:url(headerSortAsc.gif);
}

.dw-listview-headerIcon-desc
{
	background-image:url(headerSortDesc.gif);
}

.dw-listview-body
{
	display: inline-block;
}

.dw-listview-bodyscroller
{
	position:absolute; 
	left:0px; 
	right:0px; 
	bottom:0px; 
	overflow:auto;
}

.dw-listview-headerCell
{
	float:left;
	vertical-align:middle;
	white-space:nowrap;
	overflow:hidden;
	padding: 2px 2px 2px 3px;
}

.dw-listview-headerSplitter
{
	float:left;
	width: 3px;
	padding:0px;
	cursor:w-resize;
	background-image:url(headerSplit.png);
	background-position: left 100%;
	background-repeat: repeat-x;
	background-size:contain;
}

.dw-listview-row 
{
	position:absolute;
}

.dw-listview-valueCell-container
{
	display:table; 
	width:100%; 
	height:100%;
}

.dw-listview-valueCell
{
	display:table-cell;
	vertical-align:middle;
}

.dw-listview-cell
{
	padding-left:3px;
	border-bottom-color:#F0F0F0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:transparent;
	border-top-style:solid;
	border-top-width:1px;
	float:left;
	overflow:hidden;
}

.dw-listview-valueImage
{
	width: 16px; 
	height:16px; 
	display:block;
}

.dw-listview-valueContainer
{
	white-space:nowrap;
	margin:0px;
	padding:0px;
}

.dw-listview-cell-selected
{
	background-color:#E7E7F6;
}

.dw-listview-cell-hot
{
	background-color:#EFF7FF;
}

.dw-listview-cell-selectedHot
{
	background-color:#C6E1FF;
}

.dw-listview-cell-selected-single
{
	border-top-color:#636372;
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-color:#636372;
	border-bottom-width:1px;
	border-bottom-style:solid;
}

.dw-listview-cell-selected-top
{
	border-top-color:#636372;
	border-top-width:1px;
	border-top-style:solid;
}

.dw-listview-cell-selected-bottom
{
	border-bottom-color:#636372;
	border-bottom-width:1px;
	border-bottom-style:solid;
}

.dw-listview-linkvalue 
{
	color: #272727;
}